Bug 139665 - [PATCH] databases/py-psycopg2: update to 2.0.13
Summary: [PATCH] databases/py-psycopg2: update to 2.0.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-16 01:40 UTC by Sylvio César Teixeira Amorim
Modified: 2009-10-30 09:50 UTC (History)
1 user (show)

See Also:


Attachments
py26-psycopg2-2.0.13.patch (1.15 KB, patch)
2009-10-16 01:40 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-16 01:40:02 UTC
- Update to 2.0.13

Port maintainer (miwi@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 wenheping 2009-10-16 04:20:22 UTC
Hi,

 The synopsis of this PR should be :
+ [Update] databases/py-psycopg2: update to 2.0.13
-  [PATCH] databases/py26-psycopg2: update to 2.0.13


Regards,
wen
Comment 2 Martin Wilke freebsd_committer 2009-10-16 09:39:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Sylvio César Teixeira Amorim 2009-10-16 12:38:16 UTC
wow, sorry, can you to change?

[PATCH] databases/py-psycopg2: update to 2.0.13


Thanks,

Sylvio C=E9sar.

2009/10/16 wen heping <wenheping@gmail.com>:
> Hi,
>
> =A0The synopsis of this PR should be :
> + [Update] databases/py-psycopg2: update to 2.0.13
> -=A0 [PATCH] databases/py26-psycopg2: update to 2.0.13
>
>
> Regards,
> wen
>
Comment 4 Martin Wilke freebsd_committer 2009-10-30 09:48:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-10-30 09:48:07 UTC
miwi        2009-10-30 09:47:58 UTC

  FreeBSD ports repository

  Modified files:
    databases/py-psycopg2 Makefile distinfo 
  Log:
  - Update to 2.0.13
  
  PR:             139665
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.15      +1 -1      ports/databases/py-psycopg2/Makefile
  1.10      +3 -3      ports/databases/py-psycopg2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"